/*!
global > color
------------------------------
*/:root{--black:#000;--white:#fff;--colorblue01:#003986;--colorblue02:#0a2455}

/*!
global > content-width
------------------------------
*/
/*!
global > font
------------------------------
*/.p-new-graduates-guide-entry__link{font-family:EB Garamond,serif}.l-guide-block__detail a{font-size:.875rem}.l-guide .c-btn01__txt{font-size:1rem}.p-new-graduates-guide-entry__link{font-size:1.375rem}.p-new-graduates-guide{margin-top:74px;position:relative}.p-new-graduates-guide-entry{display:flex;justify-content:center;margin-top:38px}.p-new-graduates-guide-entry__link{align-items:center;background-color:#fff;display:flex;font-weight:500;height:50px;justify-content:center;line-height:1.3125;width:200px}.p-new-graduates-guide-entry__link img{display:block;margin:auto;width:100%}.l-guide,.l-guide-flow{margin-top:30px}@media screen and (min-width:768px){.l-guide-block__detail a{font-size:1.125rem}.l-guide .c-btn01__txt{font-size:1.25rem}.p-new-graduates-guide-entry__link{font-size:clamp(1.625rem,.7211538462vw + 1.2788461538rem,2rem)}.p-new-graduates-guide{margin-top:74px;padding-bottom:60px}.p-new-graduates-guide-entry{margin-top:63px}.p-new-graduates-guide-entry__link{height:100px;width:290px}.l-guide{margin-top:58px}.l-guide-flow{margin-top:62px}.p-new-graduates .c-heading01 .c-ttl01__en{white-space:nowrap;width:100vw}}